<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Garlyn GL-200 Rich Content</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->

    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->

    <!-- build:css styles/gl-200-rich-content.css -->
    <link rel="stylesheet" href="styles/gl-200-rich-content.css">
    <!-- endbuild -->
</head>
<body>

<main>
    <div class="template-gl-200-w700">

        <section class="section-1">
            <div class="content">
                <div class="subtitle">Электрогриль</div>
                <div class="title">
                    <div>GARLYN</div>
                    <div>GL-200</div>
                </div>
            </div>
            <div class="image">
                <img src="images/gl-200-rich-content/1.png" alt="">
            </div>
        </section>

        <section class="section-2">
            <div class="list">
                <div class="item">
                    <div class="image">
                        <img src="images/gl-200-rich-content/icon-1.svg" alt="">
                    </div>
                    <div class="text">
                        7 автопрограмм<br>для разных блюд
                    </div>
                </div>
                <div class="item">
                    <div class="image">
                        <img src="images/gl-200-rich-content/icon-2.svg" alt="">
                    </div>
                    <div class="text">
                        Регулировка степени прожарки
                    </div>
                </div>
                <div class="item">
                    <div class="image">
                        <img src="images/gl-200-rich-content/icon-3.svg" alt="">
                    </div>
                    <div class="text">
                        Нагрев до 240°C
                    </div>
                </div>
                <div class="item">
                    <div class="image">
                        <img src="images/gl-200-rich-content/icon-4.svg" alt="">
                    </div>
                    <div class="text">
                        TwinMax – двойное антипригарное покрытие
                    </div>
                </div>
                <div class="item">
                    <div class="image">
                        <img src="images/gl-200-rich-content/icon-5.svg" alt="">
                    </div>
                    <div class="text">
                        Встроенный ТЭН – равномерный нагрев и приготовление
                    </div>
                </div>
                <div class="item">
                    <div class="image">
                        <img src="images/gl-200-rich-content/icon-6.svg" alt="">
                    </div>
                    <div class="text">
                        Литой металлический корпус
                    </div>
                </div>
            </div>
        </section>

        <section class="section-3">
            <div class="list">
                <div class="item">
                    <div class="image" style="background-image: url('images/gl-200-rich-content/dish-1.png')">
                        <img class="icon" src="images/gl-200-rich-content/dish-icon-1.svg" alt="">
                    </div>
                    <div class="title">Блюда из мяса</div>
                    <div class="text">Сочные стейки и рёбрышки, бифштекс и шашлык, а также множество других блюд из мяса
                        на гриле.
                    </div>
                </div>
                <div class="item">
                    <div class="image" style="background-image: url('images/gl-200-rich-content/dish-2.png')">
                        <img class="icon" src="images/gl-200-rich-content/dish-icon-2.svg" alt="">
                    </div>
                    <div class="title">Рыба и морепродукты</div>
                    <div class="text">Креветки и мидии, кальмары и осьминоги или же просто стейки из рыбы – быстро и
                        очень вкусно.
                    </div>
                </div>
                <div class="item">
                    <div class="image" style="background-image: url('images/gl-200-rich-content/dish-3.png')">
                        <img class="icon" src="images/gl-200-rich-content/dish-icon-3.svg" alt="">
                    </div>
                    <div class="title">Блюда из мяса птицы</div>
                    <div class="text">Приготовление нежного мяса птицы при оптимальной температуре. Домашние шашлычки и
                        крылышки-гриль, а также множество других любимых блюд.
                    </div>
                </div>
                <div class="item">
                    <div class="image" style="background-image: url('images/gl-200-rich-content/dish-4.png')">
                        <img class="icon" src="images/gl-200-rich-content/dish-icon-4.svg" alt="">
                    </div>
                    <div class="title">Колбаски и сосиски</div>
                    <div class="text">Готовьте любимые колбаски и сосиски, сохраняя сочность и яркий вкус.</div>
                </div>
                <div class="item">
                    <div class="image" style="background-image: url('images/gl-200-rich-content/dish-5.png')">
                        <img class="icon" src="images/gl-200-rich-content/dish-icon-5.svg" alt="">
                    </div>
                    <div class="title">Котлеты и бургеры</div>
                    <div class="text">Настоящие сочные бургеры с хорошо прожаренной котлетой.</div>
                </div>
                <div class="item">
                    <div class="image" style="background-image: url('images/gl-200-rich-content/dish-6.png')">
                        <img class="icon" src="images/gl-200-rich-content/dish-icon-6.svg" alt="">
                    </div>
                    <div class="title">Сэндвичи</div>
                    <div class="text">Экспериментируйте и добавляйте начинки по вкусу, а GARLYN GL-200 приготовит
                        вкусные горячие сэндвичи.
                    </div>
                </div>
            </div>
        </section>

        <section class="section-4">
            <div class="content">
                <div class="title">Ручной режим – для настоящих фанатов готовки</div>
                <div class="text">Контролируйте степень прожарки и время приготовления в ручном режиме. Насладитесь не
                    только результатом, но и процессом.
                </div>
            </div>
            <div class="image">
                <img src="images/gl-200-rich-content/2.png" alt="">
            </div>
        </section>

        <section class="section-5">
            <div class="content">
                <div class="title">Разогрев<br>и разморозка</div>
                <div class="text">Разогрев панелей и подготовка замороженных продуктов перед приготовлением для
                    равномерной и качественной прожарки.
                </div>
            </div>
            <div class="image">
                <div class="icon">
                    <img src="images/gl-200-rich-content/3-1.svg" alt="">
                </div>
                <div class="icon">
                    <img src="images/gl-200-rich-content/3-2.svg" alt="">
                </div>
            </div>
        </section>

        <section class="section-6">
            <div class="content">
                <div class="title">Регулировка степени прожарки</div>
                <div class="text">Нежнейший филе-миньон или стейк-мачете – с GARLYN GL-200 готовьте любые виды стейков
                    при оптимальной температуре.
                </div>
                <div class="text">Удобная регулировка на панели управления и наглядная индикация на всех этапах
                    приготовления.
                </div>
            </div>
            <div class="image">
                <img src="images/gl-200-rich-content/4.png" alt="">
            </div>
        </section>

        <section class="section-7">
            <div class="image">
                <img src="images/gl-200-rich-content/5.png" alt="">
            </div>
            <div class="content">
                <div class="title">Управляйте одним касанием</div>
                <div class="text">Сенсорная панель с удобной световой индикацией делает управление электрогрилем ещё
                    проще и удобнее.
                </div>
                <div class="text">Выберите нужную программу и степень прожарки лёгким касанием, всё остальное Garlyn
                    GL-200 сделает за вас!
                </div>
            </div>
        </section>

        <section class="section-8">
            <div class="image">
                <img src="images/gl-200-rich-content/6.png" alt="">
            </div>
            <div class="content">
                <div class="title">Гриль, который прослужит долго!</div>
                <div class="text">По-настоящему мощный прибор в литом металлическом корпусе.</div>
            </div>
        </section>

        <section class="section-9">
            <div class="image">
                <img src="images/gl-200-rich-content/7.png" alt="">
            </div>
            <div class="content">
                <div class="title">Двойное антипригарное покрытие панелей TwinMax</div>
                <ul class="text">
                    <li>Продукты не пригорают при приготовлении</li>
                    <li>Долговечны в использовании</li>
                    <li>Легко ухаживать</li>
                    <li>Можно мыть в посудомоечной машине</li>
                </ul>
            </div>
        </section>

        <section class="section-10">
            <div class="content">
                <div class="title">Максимально равномерная прожарка</div>
                <div class="subtitle">благодаря встроенному нагревательному элементу</div>
                <div class="text">Профессиональная технология для идеального результата при каждом приготовлении.
                    Оптимальное распределение тепла по всей поверхности панелей.
                </div>
                <div class="subtitle">Безопасная конструкция</div>
                <div class="text">Нагревательный элемент, скрытый внутри панелей, надёжно защищён от попадания масла,
                    жира и других продуктов, а также от механических повреждений.
                </div>
            </div>
            <div class="image">
                <img src="images/gl-200-rich-content/8.png" alt="">
            </div>
        </section>

        <section class="section-11">
            <div class="image">
                <img src="images/gl-200-rich-content/9.png" alt="">
            </div>
            <div class="content">
                <div class="subtitle">Регулировка высоты панелей</div>
                <div class="text">Верхняя панель автоматически подстраивается под толщину стейка.</div>

                <div class="subtitle">Съёмный поддон для масла и жира</div>
                <div class="text">Чистота и порядок на вашей кухне.</div>
            </div>

        </section>

        <section class="section-video">
          <div class="wrapper">
              <iframe src="https://www.youtube.com/embed/F7pGpF2hxJk" title="YouTube video player" frameborder="0"
                      allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                      allowfullscreen></iframe>
          </div>
        </section>

        <section class="section-video">
            <div class="wrapper">
                <iframe src="https://www.youtube.com/embed/ZnlaxwaypQE" title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>
            </div>
        </section>

        <section class="section-video">
            <div class="wrapper">
                <iframe src="https://www.youtube.com/embed/fEbSCoc3Buc?rel=0" title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>
            </div>
        </section>

    </div>
</main>

</body>
</html>

